
function gridLoad()
	blockWidth = 62 --grass:getWidth()
	blockHeight = 31 --grass:getHeight()
	blockFace = blockHeight / 2
   
	gridSize = 15
	grid = {}
	for x = 1,gridSize do
		grid[x] = {}
		for y = 1,gridSize do
			grid[x][y] = 1
		end
	end

	grid[2][4] = 2
	grid[6][5] = 2

	grid_x = 0
	grid_y = 0

end

function gridDraw()
	for x = 1,gridSize do
		for y = 1,gridSize do
			local tempx = grid_x + ((y-x) * (blockWidth / 2))
			local tempy = grid_y + ((x+y) * (blockFace)) - (blockFace * (gridSize / 2))
				if grid[x][y] == 1 then
					love.graphics.draw(grass, tempx, tempy)
				end
				if grid[x][y] == 2 then
					love.graphics.draw(dirt, tempx, tempy)
				end
		end
	end
end
